BODY {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	margin-bottom:0px;
	FONT-SIZE: 11px;
	font-family: Tahoma, Arial, Helvetica;
	text-align: justify;
	color: #333333;
	background-image: url(lines.jpg);
}

img {border:none;}

INPUT {FONT-SIZE: 11px; font-family: Tahoma, Arial, Helvetica; text-align: justify;}
OPTION {FONT-SIZE: 11px; font-family: Tahoma, Arial, Helvetica; text-align: justify;}
SELECT {
FONT-SIZE: 11px; font-family: Tahoma, Arial, Helvetica;
}
TABLE {FONT-SIZE: 11px; font-family: Tahoma, Arial, Helvetica; text-align: justify;}
TD {FONT-SIZE: 11px; font-family: Tahoma, Arial, Helvetica;}
TR {FONT-SIZE: 11px; font-family: Tahoma, Arial, Helvetica;}
TABLE	{font-family: Tahoma, Arial, Helvetica; font-size:11px; border:0px; text-align: justify;}

A
{
	font-weight: normal;
    COLOR: #26146E;
    Text-Decoration:underline;
}
A:active
{
	font-weight: normal;
    COLOR:#26146E;
}
A:link
{
	font-weight: normal;
    COLOR: #26146E;
}
A:visited
{	
	font-weight: normal;
    COLOR: #26146E;
}
A:hover
{
	font-weight: normal;
    COLOR: #DA231B;
	Text-Decoration:underline;
}
A.new
{
	font-weight: bold;
    COLOR: #26146E;
    Text-Decoration:underline;
}
A.new:active
{
	font-weight: bold;
    COLOR:#26146E;
}
A.new:link
{
	font-weight: bold;
    COLOR: #26146E;
}
A.new:visited
{	
	font-weight: bold;
    COLOR: #26146E;
}
A.new:hover
{
	font-weight: bold;
    COLOR: #B6331C;
	Text-Decoration:underline;
}
A.new_black
{
	font-weight: normal;
    COLOR: #0741C6;
    Text-Decoration:underline;
}
A.new_black:active
{
	font-weight: normal;
    COLOR:#0741C6;
}
A.new_black:link
{
	font-weight: normal;
    COLOR: #0741C6;
}
A.new_black:visited
{	
	font-weight: normal;
    COLOR: #0741C6;
}
A.new_black:hover
{
	font-weight: normal;
    COLOR: #052A7E;
	Text-Decoration:underline;
}
.darkborder {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin:0 auto;
}
.hand {  cursor: hand}

#divUpControl{position:absolute; width:320; left:275; top:125; z-index:1; text-align: right} 
#divDownControl{position:absolute; width:320; left:275; top:325; z-index:1; text-align: right} 
#divContainer{position:absolute; width:525; height:185; overflow:hidden; top:140; left:40; clip:rect(0,525,240,0); visibility:hidden} 
#divContent{position:absolute; top:0; left:0}.left_back {
	background-image: url(left_back.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 173px;
}
.language_back {
	background-image: url(language_back.gif);
	background-repeat: repeat-x;
	/*background-position: left top;*/
	height: 26px;
}
.clouds_back {
	background-image: url(back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 205px;
}
.buttons_back {
	background-image: url(buttons_back.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 38px;
}
.divider {
	background-image: url(divider.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 38px;
}
.bottom_back {
	background-image: url(bottom_back.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
}
.box_back {
	background-image: url(index_box_back.gif);
	background-repeat: repeat-y;
	background-position: left top;
	height: 214px;
}
.bullet {
	background-image: url(bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 15px;
}.lightblue_back {
	background-color: #E4F1FF;
	padding-left: 5px;
}
.heading_back {
	background-image: url(headings_back.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.red_font {
	color: #FF0000;
}
.padding {
	padding: 5px;
	line-height: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;

}
.line_spacing {
	line-height: 18px;
}
.padding1 {
	padding: 10px;
}
.small_cap
{
text-transform: lowercase;
}
.price_head {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color:#999999
}
.page_heading {
	color:#0099FF;
	margin-left:6px;
	font-weight:bold;
}
.main_box {
	width:766px;
	float:left;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 11px;
	font-weight:bold;
	padding:5px;
}
.price_row {
	background-color:F3F3F3;
}
.linkPrd {
	font-size:11px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	width:130px; 
	height:150px; 
	float:left; 
	border:1px solid #CCCCCC; 
	margin:10px 10px 10px 10px; 
	background:#EFEFEF;
}
.linkPrd a {
	color:#666666;
	font-weight:bold;
		
	text-decoration:none;
}
.linkPrd a:hover {
	color:#666666;
	font-weight:bold;
	padding:2px;
	text-decoration:underline;
}


.prdBox {width:133px; margin-bottom:5px; float:left; margin:0px 11px 8px 11px; height:auto; min-height:220px;}
.PrdDet {width:133px; height:auto; float:left; background:#AED7FF}
.ttl {width:40px; height:100%; text-align:left; float:left;  padding-top:5px; padding-left:6px; border:#FFFFFF 1px solid; }
.det {width:75px; height:100%; text-align:left; float:right; padding-top:5px; padding-left:6px; font-weight:normal;  border:#FFFFFF 1px solid;  }
.prdImg {text-align:center; margin:0 auto; border:1px solid #CCCCCC;   padding-top:5px;}
.textSec { height:40px; width:130px;}

ul {list-style-image:url(<?=ADMIN;?>/images/list_arrow.gif); list-style-type:none; margin-left:25px; }
a { text-decoration:none;}






.main_box {width:766px; float:left; font-family: Tahoma,Arial,Helvetica;font-size: 11px; font-weight:bold;}
.prdBox {width:133px; margin-bottom:5px; float:left; margin:0px 11px 8px 11px; height:auto; min-height:220px;}
.PrdDet {width:133px; height:auto; float:left; background:#AED7FF}
.ttl {width:40px; height:100%; text-align:left; float:left;  padding-top:5px; padding-left:6px; border:#FFFFFF 1px solid; }
.det {width:75px; height:100%; text-align:left; float:right; padding-top:5px; padding-left:6px; font-weight:normal;  border:#FFFFFF 1px solid;  }
.prdImg {text-align:center; margin:0 auto; border:1px solid #CCCCCC;   padding-top:5px;}
.textSec { height:40px; width:130px;}
.linkPrd {color:#666666; font-weight:bold;  font-size:10px; }
.linkPrd a {color:#666666; font-weight:bold;  text-decoration:none;}
.linkPrd a:hover {color:#6699CC; font-weight:bold; padding:2px; text-decoration:underline;}
ul {list-style-image:url(<?=ADMIN;?>/images/list_arrow.gif); list-style-type:none; margin-left:25px; }
.heading {margin-left:50px;}
a { text-decoration:none;}

.attr {width:100%; text-align:left; font-size:11px; text-align:center; }
.mainDiv p { margin:0px; text-align:center;  font-size:11px;}
.imgs { height:104px; padding-top:7px; width:105px; padding-left:33px;}
.mainDiv {width:168px; height:200px; float:left; border:1px solid #CCCCCC; margin:0px 10px 8px 4px; text-align:center; }

.enquiry_button { position: fixed; top:30%; right:-3px; }